using System;

namespace InABox.Core
{
    public class LookupEditor : DataLookupEditor
    {
        public LookupEditor(Type type, params string[] otherfields) : base(type, otherfields)
        {
        }

        protected override BaseEditor DoClone()
        {
            return CloneDataLookupEditor();
        }
    }
}